.right-header > .lang-change > a > span{color:var(--color-black-900)}
.book-btn-header-resp{background:var(--color-black-900)}
.book-btn-header-resp > a{color:var(--color-white)}
#googleMap-container{width:100%;max-width:1440px;height:400px;padding:0 20px;margin:0 auto}
#googleMap{width:100%;height:100%}
#googleMap iframe {width: 100%;height: 100%;}
.form-wrapper{width:100%}
.contact-form-inner-container{width:100%;height:100%;text-align:center}
#contact-form-container{width:100%;margin:0 auto}
#contact-form{width:100%}
#contact-form-hTitle{line-height:var(--lh-1-5);color:var(--color-black-900)}
.contact-textarea{position:relative;font:var(--font-18-bold);color:var(--color-black-900);width:100%;height:100%;padding:20px 0 0;resize:none;outline:none;border:none;background:#FAFAFA;border-bottom:1px solid #D2D2D2}
.contact-input:focus,.contact-select:focus,.contact-textarea:focus{border-bottom:1px solid #D2D2D2;background:#FAFAFA}
.contact-input::-webkit-input-placeholder,.contact-textarea::-webkit-input-placeholder{color:#262626}
.contact-input:-moz-placeholder,.contact-textarea::-moz-placeholder{color:#262626}
.contact-input::-moz-placeholder,.contact-textarea::-moz-placeholder{color:#262626}
.contact-input:-ms-input-placeholder,.contact-textarea::-ms-input-placeholder{color:#262626}
.contact-submit-col{margin-top:25px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;width:100%}
.contact-label-wrapper{width:100%;text-align:left}
.contact-label-container{display:inline-flex}
.contact-label{display:block;position:relative;cursor:pointer;font:var(--font-16-light);color:#262626;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.contact-label-link{display:block;font:var(--font-16-regular);color:#262626;padding-left:35px}
.contact-label input{position:absolute;opacity:0;cursor:pointer}
.contact-checkmark{position:absolute;top:0;left:0;bottom:0;height:30px;width:30px;border:1px solid #DADADA;background:#FFF;margin:auto}
.contact-label:hover input ~ .contact-checkmark{border:1px solid #D2D2D2}
.contact-label input:checked ~ .contact-checkmark{border:1px solid #D2D2D2;background-color:#4b4b4b}
.contact-checkmark:after{content:"";position:absolute;display:none}
.contact-label input:checked ~ .contact-checkmark:after{display:block}
.contact-label .contact-checkmark:after{left:9px;top:4px;width:6px;height:11px;border:solid #fff;border-width:0 3px 3px 0;-ms-transform:rotate(45deg);transform:rotate(45deg)}
.contact-submit-outer{width:100%;margin-top:25px}
#contact-submit{width:100%;border:none;outline:none;cursor:pointer;color:var(--color-white);background-color:var(--color-black-900);padding:20px 0;font:var(--font-22-bold)}
.contact-col{width:100%;text-align:left}
.contact-input{position:relative;font:var(--font-18-bold);color:#262626;width:100%;height:60px;padding:20px 0 0;background:#FAFAFA;outline:none;border:none;border-bottom:1px solid #D2D2D2}
.contact-col-left{width:100%}
.contact-col-right{width:100%}
.contact-col{gap:20px}
.contact-col:not(:first-child,.textarea-col),.contact-col.textarea-col{margin-top:20px}
.contact-col.textarea-col,.contact-col-left,.contact-col-right{position:relative}
.input__label{position:absolute;top:0;left:0;padding:0;font:var(--font-16-regular);color:#5D5D5D;background:transparent;transition:opacity .25s ease,transform .25s ease}
.contact-info-outer-container{width:100%;margin:0 auto}
.contact-info-container{width:100%;margin:auto;position:relative}
.contact-info-container:before{content:'';position:absolute;top:0;left:0;width:100%;opacity:0;background:url(../img/contact/contact-bg.svg) no-repeat;background-size:cover;transition:opacity .8s ease}
.contact-title{text-align:center}
.contact__list{text-align:center}
.contact__list > li{width:100%;position:relative}
.contact-socials-container{flex-direction:column}
.contact-socials{justify-content:center;align-items:center}
.contact__info_link{flex-direction:column;justify-content:center;align-items:center;color:var(--color-black-900);line-height:var(--lh-1-4)}
#contact-form-hTitle3{color:var(--color-black-900)}
.contact-form-inner-container{border:1px solid #CFCFCF;background:#FAFAFA}
#cms-wrapper{width:100%;margin:0 auto}
.bread-container{justify-content:center;align-items:center;flex-direction:column;margin:auto;position:relative}
.breadcrumb-container > li a{color:var(--color-black-900)}
#cms-h1{color:var(--color-black-900)}
.contact-image-container figure{padding-bottom:65.13%}
#footer{margin-top: 50px;}
@media (min-width:1200px) {
    #cms-header{margin:100px auto 0}
    .bread-container{max-width:400px;z-index:9998}
    .breadcrumb-container > li a{font:var(--font-16-light)}
    #cms-h1{font:var(--weight-regular) clamp(2.5rem,2.0714rem + 0.5714vw,2.75rem) var(--fontFamily-NeverMind);margin-top:17px}
    .contact-info-outer-container{padding:0 20px;max-width:1440px;position:relative}
    .contact-info-container{flex-direction:column;max-width:1200px;margin:0 auto 0 0;padding-right:5.208vw}
    .contact-info-container.active::before{height:50%;width:80%;left:60px;opacity:1}
    .form-wrapper{position:absolute;right:0;top:40px;margin:auto 0;padding-right:20px;width:48%;max-width:670px}
    .contact-form-inner-container{padding:55px 3.125vw 35px}
    .contact-image-container{width:100%}
    #cms-h1{padding-bottom:2.604vw}
    #contact-form{margin-top:1.563vw}
    .contact__store_info{justify-content:center;align-items:center;padding:2.083vw 4.688vw;width:fit-content;margin-left:3.125vw}
    .contact__info_link{flex-direction:row;column-gap:8px}
    .contact__info_icon{max-width:44px;height:auto}
    .contact__info_icon img{width:100%;height:auto}
    .contact__list{flex-direction:column;row-gap:15px}
    .contact__list > li{display:inline-block;width:fit-content}
    .contact__list > li:first-child{margin-left:6.771vw}
    .contact__list > li:last-child{margin-left:10.417vw}
    #contact-form-hTitle{font:var(--weight-regular) var(--fontSize-28) var(--fontFamily-NeverMind)}
    #contact-form-hTitle3{margin-top:15px;font:350 var(--fontSize-18) var(--fontFamily)}
    .contact-left-container .contact-col{column-gap:4%}
    .contact-col-left,.contact-col-right{width:48%}
    .contact--title{font:350 var(--fontSize-28) var(--fontFamily);color:var(--color-black-900)}
    .map-container{margin-top:60px}
}
@media (max-width:1199px) {
    #googleMap-container{margin:50px auto 0}
    .contact-image-container figure{padding-bottom:58.76%}
}
@media (max-width: 1199px) and (min-width: 765px) {
    #cms-header{margin:100px auto 0}
    .bread-container{max-width:740px;z-index:10000;border-bottom:1px solid #DEDEDE;padding-bottom:25px}
    .breadcrumb-container > li a{font:var(--font-16-light)}
    #cms-h1{font:var(--weight-regular) clamp(1.5625rem,1.0117rem + 1.1521vw,1.875rem) var(--fontFamily-NeverMind);margin-top:17px}
    .contact-info-outer-container{margin-top:25px}
    .contact__store_info{width:100%;justify-content:center;align-items:center;padding:35px 70px 25px}
    .contact-info-container:before{height:70%;opacity:1}
    .contact-image-container{width:100%;max-width:855px;margin:0 auto;padding:0 20px}
    .contact__list{width:100%;justify-content:center;max-width:700px;margin:auto;row-gap:25px}
    .contact__list > li{width:49%}
    .contact__info_link{flex-direction:row;gap:10px}
    .contact--title{font:350 var(--fontSize-28) var(--fontFamily)}
    .form-wrapper{max-width:670px;margin:-35px auto 0}
    .contact-form-inner-container{padding:55px 60px 35px}
    #contact-form-hTitle{font:var(--weight-regular) var(--fontSize-28) var(--fontFamily-NeverMind)}
    #contact-form-hTitle3{font:350 var(--fontSize-18) var(--fontFamily);margin-top:16px}
    #contact-form{margin-top:30px}
    .contact-left-container .contact-col{column-gap:4%}
    .contact-col-left,.contact-col-right{width:48%}
    #googleMap-container{max-width: 900px;}
    .map-container{margin-top:40px}
}
@media (max-width:764px) {
    #cms-header{margin-top:20px;padding:0 10px}
    #cms-h1{font:var(--weight-regular) 25px var(--fontFamily-NeverMind)}
    .bread-container{padding-bottom:15px;border-bottom:1px solid #DEDEDE}
    .contact__list{flex-direction:column}
    .contact-info-outer-container{margin-top:15px}
    .contact-info-container{padding:0 10px;max-width:calc(100% - 20px)}
    .contact-info-container.active:before{height:90%;width:100%;opacity:1}
    .contact__store_info{width:100%;justify-content:center;align-items:center;padding:30px 90px 25px}
    .contact__info_icon{max-width:30px}
    .contact__info_icon img{width:100%;height:auto}
    .contact--title{margin-top:7px;font:350 var(--fontSize-20) var(--fontFamily)}
    .contact__list > li:not(:first-child){margin-top:25px}
    .contact-image-container{width:100%;max-width:400px;margin:auto/*padding:0 30px;*/}
    .form-wrapper{margin-top:111px;padding:0 10px}
    #contact-form{margin-top:30px}
    .contact-form-inner-container{padding:25px 15px 30px}
    #contact-form-hTitle{font:var(--weight-regular) var(--fontSize-24) var(--fontFamily-NeverMind)}
    #contact-form-hTitle3{font:350 var(--fontSize-16) var(--fontFamily)}
    .contact-col.textarea-col{margin-top:30px;height:100px}
    .contact-col{gap:30px}
    .map-container{margin-top:30px}
    #googleMap-container{height:400px;max-width: 100%;padding: 0 10px;}
    #footer{margin-top: 30px;}
}